GRUB-OBJDUMP(1)

NAME
grub-objdump - manual page for grub-objdump (BURG) 1.98

SYNOPSIS
grub-objdump [OPTIONS] [MODULE_FILES].

DESCRIPTION
Tool to generate mod file from object files.

OPTIONS

-h, --help
    display this message and exit

-V, --version
    print version information and exit

-v, --verbose
    print verbose messages

-x, --all
    display all information

-s, --segment
    display segment information

-t, --syms
    display symbol table

-r, --reloc
    display reloc table

REPORTING BUGS
Report bugs to <bean123ch@gmail.com>.